tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Petr Sumbera <Petr.Sumb...@Sun.COM>
Subject Can be mod_webapp used with Tomcat 5.5 (and above)?
Date Tue, 14 Aug 2007 14:56:41 GMT
Hi All,

I just need to know answer to question in subject. I did some 
investigation and it seems that mod_webapp  doesn't run with Tomcat 5.5 
(it only runs with 4.0). I come to this conclusion according to:

http://tomcat.apache.org/tomcat-5.5-doc/connectors.html
http://tomcat.apache.org/tomcat-4.1-doc/config/webap

So, am I right?

Thanks,

Petr

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message